.cus {margin-bottom:10px; background:#56514b; border:1px solid #56514b;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#fff;}
.cus .inner a{ color:#fff;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-bottom:15px; color:#fff; letter-spacing:1px;  padding-bottom:17px; } /*can adjust margin or padding. But do not set font or font-size*/